@import "../../../atlanta/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */

.row.equale {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.row.equale [class*='col-'] {
    display: flex;
    flex-direction: column;
}
.post-item.nls img {
    border-radius: 0;
}
@media (min-width: 980px){
	.container {
		     max-width: 1170px;
	}
}
.post-item h5 {
    line-height: 1;
    font-size: 14px;
}
.single-newsletter .fb-comments,
.single-newsletter .fb-numbers-of-plugin,
.single-newsletter .fb-title-of-plugin{display:none;}

.sf-menu li.active{border-color:transparent !important}
.sf-menu li.active.current-menu-item{border-color:#b00b55 !important}

.sf-menu li.active > a{color:#333333 !important}
.sf-menu li.active.current-menu-item > a{color:#b00b55 !important}

.recent-post.small-thumbnail .pull-left {
    max-width: 25%;
}
.green-bg h5 {
    color: #ffffff;
}
.green-bg a {
    color: #ffffff;
}
.pojo-form {
	background-color: #0fbaa0;
    padding: 15px;
    /*border-radius: 15px;*/
}
.form-no-bg .pojo-form {
    background-color: transparent !important;
}
.landing-title {
    position: absolute;
    z-index: 99;
}
.landing-title p {
    font-size: 34px;
    padding: 0;
    text-align: center;
    line-height: 100px;
    margin: 10px;
    background: #0fbaa0;
    color: #fff;
    border-radius: 100%;
    width: 220px;
    float: left;
}
td.news-send input[type="submit"] {
    float: left;
    margin-top: 5px;
    margin-bottom: 15px;
}
table.newsletter {
	width: 100%;
    background-color: #f7d40f;
    /*border-radius: 15px;*/
}
table.newsletter td {
    padding: 15px 15px 0 15px;
    width: 100%;
    display: block;
}

td.news-field {
    width: 100%;
    padding: 0 0px 0 15px;
}
.bx-wrapper {
     /* background-color: #f7d40f; */
     border: 2px solid #b00b55;
}
li.pojo-testimonial {
    padding: 20px 40px;
}
.home-newsletter table.newsletter {
	background-color: transparent;
}
.home-newsletter table.newsletter td {
	color: #fff;
}
.home-newsletter span {
	color: 	#fff !important;
}
.home-posts .media-body {
	color: #fff;
}

#page-header.page-header-style-custom_bg {
    background-color: #0fbaa0 !important;
    color: #fff;
}
#main.sidebar-right h1 {
    color: #fff;
    background-color: #0fbaa0;
    padding: 0 10px;
}
.image-link img {
    background: #fff;
    border: 1px solid #e3e3e3;
}
section#search-2 {
    margin-top: 15px;
}
input.field.search-field {
    border: 1px solid #b00b55;
    padding: 7px;
    font-size: 20px;
    /*border-radius: 10px;*/
	color:#fff;
	background:#b00b55;
}
button.search-submit {
    font-size: 18px;
    top: 11px;
    color: #fff;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.landing-sidebar .column-4.advanced-column {
    background-color: #f1f0f0;
}
.landing-posts h4.grid-heading {
    font-size: 18px;
    line-height: 1.2;
}
.landing-posts .caption {
    line-height: 1.2;
}
.landing-posts .recent-post.grid-item.col-md-3.col-sm-6.col-xs-12{
	width:50%;
}
.green-bg a:hover {
    color: #f7d40f;
}
section#top-bar {
    font-size: 15px;
    font-weight: 700;
}
.logo-img a > img {
    width: 89% !important;
}
.sticky-header .logo .logo-img img {
    max-height: 52px;
    width: auto !important;
    position: relative;
    top: -10px;
}
.sf-menu > li > a{
    font-size: 18px !important;
}
header .logo {
    margin-top: 10px;
}
.hesperiden.tparrows {
    background: #b00b55 !important;
}
.hesperiden.tparrows:hover {
    background: #0fbaa0 !important;
}
.hesperiden.tparrows:before {
    font-size: 32px !important;
}
.align-pagination .pagination>.active a {
    background-color: #f7d40f;
    color: inherit;
    border-color: #DDD;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    background-color: #f7d40f;
}
.member .attachment-post-thumbnail {
    margin-bottom: 20px;
    display: block;
}
.post-item {
    text-align: center;
    margin-bottom: 20px;
    display: block;
}
#sidebar .widget-title {
    font-size: 18px !important;
}
li.cat-item a {
    font-size: 16px;
}
span.entry-comment .comments {
    display: none;
}
#sidebar .current-cat a {
    color: #b00b55;
}
.post-item img  { 
	transition: all .2s ease-in-out;
    border-radius: 100%;
    width: auto;
    max-height: 170px;
}
.post-item:hover img{ transform: scale(1.1); }
@media (max-width: 767px){
	
	.row.equale {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: block;
    flex-wrap: wrap;
	}
	.row.equale [class*='col-'] {
		display: block;
		flex-direction: initial;
		margin-bottom: 50px;
	}

	.rtl #header.logo-left .logo .navbar-toggle, .rtl .sticky-header.logo-left .logo .navbar-toggle {
		float: left;
		border: 0 none;
		background: #fff;
		padding: 0;
	}
	.navbar-toggle .icon-bar {
		display: block;
		width: 30px;
		height: 4px;
		border-radius: 1px;
		background-color: #0fbaa0;
	}
	.hesperiden.tparrows {
		display:none;
	}
}
.bx-wrapper .bx-next {
	background-color: rgba(0, 0, 0, 0.7);
}
.bx-wrapper .bx-prev {
	background-color: rgba(0, 0, 0, 0.7);
}
li.pojo-testimonial {
    padding: 20px 40px;
    background: #efefef !important;
    color: #353535;
    font-size: 20px;
}
